/* 基本設定 */
.html {z-index: 0;}
html, body {
    height: 100%;
    margin: 0;
}
body {
    font: .7em Arial, "Trebuchet MS", Tahoma, sans-serif;
    line-height: 1.6em;
    background: #303030;
    color: #303030;
    text-align: center;
}
* html div.container {
    height: 100%;
}
div.container {
    margin: 0 auto;
    width: 945px;
    height: 100%;
    min-height: 100%;
    background: #FFFFFF;
    text-align: center;
}
body > .container {
    height: auto;
}

ul { list-style : none;}
li { list-style-type: circle;}
a {color: #006699; background: inherit;}
a:hover {color: #666666; background: inherit;}
.right a:visited {color: #006699;}
hr {border:solid 1px #C0C0C0}

br.clear {clear: both; }
.invisible {display:none;}

.even  {  }
.odd   {background-color:#F5F5F5;}
.not_yet   {background-color:#FFDAB9;}

.numeric {text-align:right;}

/* レイアウト */
.header {
    height: 45px;
    padding: 5px 0 0 0;
    text-align: left;
    vertical-align: bottom;
}
.header .logo {
    display: inline;
    vertical-align: bottom;
}
.header .logo img {
    border: none;
    margin: 0 20px;
}
.menubar {
    width: 100%;
}
.center {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 40px;
    text-align: center;
    margin:0 auto -40px;
    min-height: 750px;
    height: auto !important;
    height:100%;
}
.center .contents {
    margin: 0 10px;
    text-align: left;
}
.footer {
    width: 100%;
    height: 40px;
}
.footer p {
    padding: 10px 0;
    border-top: solid 1px #C0C0C0;
    width: 100%;
}

/* ログインフォーム */
.login {
    width: 100%;
    margin-top: 100px;
    text-align: center;
}
.login table {
    margin: 0 auto;
    text-align: left;
    border: solid 20px #606060;
    background: #606060;
    color: #FFFFFF;
}

/* メニューバー */
#nav {
    padding:0;
    margin: 0 0 5px 0;
    list-style: none;
    height: 40px;
    background: url(/ec_rider/images/style/menu.gif);
    position: relative;
    z-index: 100;
    font-family: arial, verdana, sans-serif;
    border: solid 1px #FFFFFF;
}
#nav li.top {
    display: block;
    float: left;
}
#nav li a.top_link {
    display: block;
    float: left;
    line-height: 37px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    padding: 0 0 0 5px;
    cursor: pointer;
}
#nav li a.top_link span {
    float:left;
    display:block;
    padding:0 1px 0 10px;
}

/* メニューバー：サブメニュー */
#nav li:hover {
    position:relative;
}
#nav ul, #nav li:hover ul ul {
    position:absolute;
    left:-9999px;
    top:-9999px;
    width:0;
    height:0;
    margin:0;
    padding:0;
    list-style:none;
}
#nav li:hover ul.sub {
    left:12px;
    top:25px;
    background: #FFFFFF;
    padding:3px;
    border:1px solid #CCCCCC;
    white-space:nowrap;
    width:150px;
    height:auto;
}
#nav li:hover ul.sub li {
    display:block;
    height:20px;
    position:relative;
    float:left;
    width:150px;
    font-weight:normal;
    background: #E0E0E0;
    margin: 1px;
}
#nav li:hover ul.sub li a {
    display:block;
    height:20px;
    width:150px;
    line-height:20px;
    text-indent:5px;
    text-decoration:none;
}
#nav li:hover ul.sub li span {
    display:block;
    height:20px;
    width:150px;
    line-height:20px;
    font-weight: bold;
    background: #606060;
    color: #FFFFFF;
}
#nav li ul.sub li {
    background:#FFFFFF 150px 7px no-repeat;
}
#nav li:hover ul.sub li a:hover {
    text-decoration: underline;
    background: #FFFFFF;
    color: #CC0000;
}

/* ダッシュボード */
.dashboard {
    margin: 5px 10px 20px 10px;
    border: solid 1px #AAA;
    border-collapse: collapse;
    text-align: left;
}
.dashboard th {
    width: 200px;
    border: solid 1px #AAA;
    text-align: left;
}
.dashboard td {
    width: 200px;
    border: solid 1px #AAA;
    text-align: right;
}
.dashboard .error {
  background-color: #ffb6c1;
  color: #FF0000;
  font-size: 1.5em;
}
.caution_for_dashbord {
  color: #FF0000;
}

/* ページタイトル */
.contents h1 {
    clear: both;
    padding: 3px 0 3px 5px;
    margin: 0 0 5px 0;
    font: bold 1.4em "Trebuchet MS", Arial, Sans-Serif;
    width: 920px;
    background: #606060;
    color: #FFFFFF;
}

.contents .subtitle h1 {
    background: #E0E0E0;
    color: #000000;
}

/* 検索フォーム */
.search_condition_area {
    border:1px solid #CCCCCC;
    padding: 5px;
    margin-left: 2px;
    width: 920px;
}
.search_condition_area .title{
    font-weight: bold;
    text-align: left;
}
.search_condition_area form{
    padding: 0;
    margin: 0;
}

/* 検索フォーム：検索条件テーブル */
.search_condition_area table {
    border: 1px solid #C0C0C0;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
.search_condition_area th {
    border:1px solid #C0C0C0;
    background-color: #E0E0E0;
    text-align:center;
}
.search_condition_area td{
    border:1px solid #C0C0C0;
    background-color: #FFFFFF;
    z-index:1
}
.search_condition_area .search_operation_area{
    text-align: right;
}
.search_condition_area .search_button_div{
    text-align: right;
}

/* 検索フォーム：ローディング */
#loading {
    display: none;
}

/* ページング */
.pagenate {
    margin: 10px 0;
    width: 100%;
}
.pagenate span, .pagenate a{
    background-color:#FFFFFF;
    border:1px solid #CCCCCC;
    padding: 5px;
    height: 2em;
}

/* テーブル */
.standard_table, .draggablestandard_table table{
    border:1px solid #C0C0C0;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
.standard_table th{
    border:1px solid #C0C0C0;
    background-color:#E0E0E0;
    text-align:center;
    padding: 3px 5px;
}
.standard_table td{
    border:1px solid #C0C0C0;
    padding: 5px;
}
.standard_table td.attention{
    color: #FF0000;
    font-weight: bold;
}

/* 一覧表示 */
.search_result_area {
    margin-top: 5px;
}
.search_result_area hr{
    display: none;
}

/* メイン導線ボタン */
.button_area {
    border: solid 1px #C0C0C0;
    padding: 5px;
    margin: 5px 0;
    text-align:right;
    clear: both;
    height:30px;
}
.button_area table{
    float: right;
}
.button_area table td{
    padding:0 10px;
    text-align:right;
}

/* 商品選択ダイアログ */
.product_dialog_base {
    z-index: 100;
    position: absolute;
    left: 10px;
    background: #FFFFFF;

    opacity: 0.98; /* CSS3 standard */
    border: solid 1px #909090;
    width: 900px;
}
.product_dialog_base .search_condition_area {
    width: 880px;
    margin-bottom: 10px;
}
.product_dialog_base .product_dialog_list_area_product_sku_dialog1 {
    margin-left: 2px;
}
.product_dialog_base .scrollable_area {
    height: 300px;
    max-height: 300px;
    overflow-y: scroll;
    width: 880px;
}
.product_dialog_base .scrollable_area table td.product_image img {
    margin: 2px;
    border: solid 1px #C0C0C0;
}

/* タグリファレンス */
.tabheader h1 {
  padding: 3px 0 3px 5px;
  margin: 5px;
}
.tabheader table, .tabinfo table, .tabbody table{
    border:1px solid #C0C0C0;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    margin: 10px;
}
.tabheader th, .tabbody th{
    border:1px solid #C0C0C0;
    background-color:#E0E0E0;
    text-align:center;
    padding: 3px 5px;
}
.tabheader td, .tabbody td{
    border:1px solid #C0C0C0;
    padding: 0;
}
.tabinfo table{
    width: 900px;
}
.tabinfo th{
    width: 200px;
}
.tabinfo .description {
  border: none;
    width: 650px;
}
.tabinfo .description th {
  border:1px solid #C0C0C0;
  background: #FFFFFF;
}
.tabinfo .description td {
  border:1px solid #C0C0C0;
  background: #FFFFFF;
}

.tabbody table{
    width: 900px;
}
.tabbody th{
    width: 200px;
}
.tabbody .description {
  border: none;
    width: 650px;
}
.tabbody .description th {
  border:1px solid #C0C0C0;
  background: #FFFFFF;
}
.tabbody .description td {
  border:1px solid #C0C0C0;
  background: #FFFFFF;
}
.tabheader ul, .tabheader li {
    padding: 0;
    display: inline;
    margin: 1em;
}
.tabheader li {
    margin: 0;
    padding-right: 5px;
}

/* エラー表示 */
.fieldWithErrors {
    display: inline;
}
.fieldWithErrors INPUT {
    border: #666666 1px solid;
    padding: 2px;
    background: #FFDDDD;
}
.fieldWithErrors TEXTAREA {
    border: #666666 1px solid;
    padding: 2px;
    background: #FFDDDD;
}
.alert_msg  {
    font-weight: bold;
    color: #808080;
    border: #FF0000 dotted 1px;
    margin: 2px 0;
    background: #FFEEAA;
}
.alert_msg ul {
    padding-left: 10px;
}
.alert_msg li {
    margin-left:10px;
    color: #FF6600;
    list-style-type: circle;
}
.notice_msg  {
    font-weight: bold;
    color: #FF6600;
    margin:5px;
    padding:5px;
    background: #FFFFFF;
}

/* 言語タブ */
div.tab_display {
    width: 752px;
    border: solid 1px #CCCCCC;
    margin-bottom: 10px;
}
.locale_tab {
    margin:0px;
    padding:0px;
    border: solid 0px #FFFFFF;
   /* width: 100%;*/
    border-bottom: solid 1px #AAAAAA;
}
.locale_tab ul {
    margin: 0;
    padding: 0;
}
.locale_tab li {
    float: left;
    padding: 0 2em 0px 2em;
    list-style : none;
}
.locale_tab li.active {
    background-color: #FFFFFF;
    border-top   : solid 1px #AAAAAA;
    border-right : solid 1px #AAAAAA;
    border-left  : solid 1px #AAAAAA;
    border-bottom: solid 1px #FFFFFF;
}
.locale_tab li.inactive {
    background-color: #CCCCCC;
    border-top   : solid 1px #EEEEEE;
    border-right : solid 1px #EEEEEE;
    border-left  : solid 1px #EEEEEE;
    border-bottom: solid 1px #AAAAAA;
}

/* 権限編集 */
.goldberg_role ul { list-style : none; padding: 0; margin: 0;}
.goldberg_role li { list-style : none; padding: 0; margin: 0;}

/* バナー管理 */
#banner_list_img {
    max-width: 100px;
    width: expression(this.width >= 100? "100px" : "auto");
}

#banner_img {
    max-width: 800px;
    width: expression(this.width > 800? "800px" : "auto");
}

/* ドラッグ */
.draggable {
  list-style: none;
}
